table { border: none; border-collapse: collapse; }
table th{ text-align:left; border-bottom:solid; padding-right:4px;
          padding-left:3px;}
table td { border-left: 1px solid #000; padding-right: 4px; 
           padding-left:3px;}
table td:first-child { border-left: none; }

.bottom-left {
   bottom:0;
   left:0;
}
